Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80827 - RFE: Upgrade Pan 0.13.2 to Pan 0.13.3
Summary: RFE: Upgrade Pan 0.13.2 to Pan 0.13.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pan
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 18:22 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 19:25:31 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-12-31 18:22:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://pan.rebelbase.com/" there's a newer version of Pan
available (0.13.3) than the version in Rawhide (0.13.2).

This new version has quite a few enhancements and bugfixes, as seen on the
following page : http://pan.rebelbase.com/#0133

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://pan.rebelbase.com/
2. Checkout Phoebe / Rawhide RPM's.
3.
    

Actual Results:  There's a newer version of Pan available.

Expected Results:  New version of Pan should be in Rawhide

Additional info:

pan-0.13.2-1
Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Jens Petersen 2003-01-01 11:50:18 UTC
0.13.3-1 should be in rawhide before long.

Comment 2 Peter van Egdom 2003-01-25 19:25:31 UTC
Closing bug, as Phoebe 8.0.93 contains pan-0.13.3.
Thanks!



Note You need to log in before you can comment on or make changes to this bug.